# Interface T8GITransform

interface T8GITransform {
qw: number;
qx: number;
qy: number;
qz: number;
sx: number;
sy: number;
sz: number;
x: number;
y: number;
z: number;
}

##### Index

### Properties

qw
qx
qy
qz
sx
sy
sz
x
y
z

## Properties

### qw

qw: number

### qx

qx: number

### qy

qy: number

### qz

qz: number

### sx

sx: number

### sy

sy: number

### sz

sz: number

### x

x: number

### y

y: number

### z

z: number